/*-------------------------------------------------------
1. All except large Screen
2. Only Phones and Tablets (Portrait)
3. Only Tablets (Portrait)
4. Only Tablets (Portrait) and Phones (Landscape)
5. Only Phones
6. Only Phones (Landscape)
7. Only Phones (Portrait)
-------------------------------------------------------*/

/*=========================================================================================
 -1. All except large Screens-
=========================================================================================*/
 @media (min-width: 1200px) {
}
@media (min-width: 992px) and (max-width: 1199px) {
}
/*=========================================================================================
 -2. Only Phones and Tablets (Portrait)-
=========================================================================================*/
 @media (min-width: 992px) {
}
@media (min-width: 768px) and (max-width: 991px) {
	.circle {

	    margin-top: 2em;

	}
	h1 {
	    font-size: 2.5em;}
}
/*=========================================================================================
 -3. Only Tablets (Portrait) -
=========================================================================================*/
 @media (min-width: 768px) {

}
@media (max-width: 767px) {
	.circle {

	    margin-top: 2em;

	}
	h1 {
	    font-size: 2.5em;}

}
/*-----------------------------------------------
-Layout-
-----------------------------------------------*/
